## Name

DROP PATH — Delete Slony-I connection information

## Synopsis

`DROP PATH (options);`

## Description

Remove the connection information between “server” and “client”.

`SERVER = ival`

  Node ID of the database to connect to.

`CLIENT = ival`

  Node ID of the replication daemon connecting.

`EVENT NODE = ival`

  The ID of the node used to create the configuration event that tells all existing nodes about dropping the path. Defaults to the “client”, if omitted.

## Example

      DROP PATH ( SERVER = 1, CLIENT = 2 );